/*
Theme Name:     CutToSize
Description:    
Author:         taylrd
Template:       vantage

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#masthead .hgroup .logo img  {
max-height:80px !important;
width: auto !important;
}

div#main {
    padding-top: 0 !important;
}

.metaslider .caption-wrap {
    padding: 0 4%;
    opacity: 1 !important;
    background: none !important;
    vertical-align: middle;
    height: 100%;
    text-align: left;
    width: auto !important;
    display: flex !important;
}

.metaslider .caption h1 {
font-size: 32pt;
color: #FFF;
line-height: 1.3;
margin: 0 !important;
padding-bottom: 1.5%;
}

.metaslider .caption {
    text-shadow: 1px 1px 3px #000;
    font-size: 16pt;
    margin: auto !important;
}

.vc_btn3.vc_btn3-color-blue {
    border-color: #0f3f65 !important;
    background-color: #00457c !important;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    font-size: 11pt !important;
    font-weight: 900 !important;
    letter-spacing: 1pt;
}

.center {
text-align: center !important;
}

.reverse-content {
color: #FFF !important;
}

.wpcf7 input, .wpcf7 select, .wpcf7 textarea {
    width: 100%;
    padding: 7px 10px !important;
    font-size: 10pt;
}

input.wpcf7-form-control.wpcf7-file {
    color: #FFF !important;
    width: auto !important;
    font-size: 9pt;
}

.wpcf7 textarea {
    height: 125px;
}

.main-navigation {
box-shadow: 0px 4px 7px rgba(1, 36, 60, 0.55);
z-index: 99;
text-transform: uppercase;
}

.entry-content h1, .entry-content h2, .entry-content h3 {
line-height: 1.2;
letter-spacing: 0.5pt;
}

.entry-content p {
line-height: 1.5;
}

.vc_message_box-rounded p {
margin: 0 !important;
}

.services h2, .services h1, .cta h1, .cta h2 {
margin: 0 !important;
}

.mobile-btns {
display: none;
}

.sponsors-split, .heading-split { 
display:inline-block;
}

#footer-widgets .widget .widget-title {
font-size: 20pt !important;
}

#colophon .widget_nav_menu .menu-item a {
    padding: 8px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(255, 255, 255, 0.13);
}

/************* START 550px RESPONSIVE CODING (Written by Joshua Taylor at DESIGN2PRINT Australia) *************/

@media screen and (max-width: 550px) {

.mobile-btns {
display: block;
}

#masthead .hgroup {
padding-bottom: 0px !important;
}

aside#text-7 {
display:none;
}

.desktop-header-btns {
display:none;
}

.sponsors-split {
display:block;
text-align: center;
}

}

/************* END 550px RESPONSIVE CODING (Written by Joshua Taylor at DESIGN2PRINT Australia) *************/



/************* START 768px RESPONSIVE CODING (Written by Joshua Taylor at DESIGN2PRINT Australia) *************/

@media screen and (max-width: 768px) {

.caption-wrap button.vc_general.vc_btn3 {
    font-size: 1.75vw;
    padding: 3%;
}

#content {
text-align: center;
}

.desktop-only-content {
display: none !important;
}

}

/************* END 768px RESPONSIVE CODING (Written by Joshua Taylor at DESIGN2PRINT Australia) *************/



/************* START 1080px RESPONSIVE CODING (Written by Joshua Taylor at DESIGN2PRINT Australia) *************/

@media screen and (max-width: 1080px) {

.metaslider .caption h1 {
    font-size: 3.5vw;
}

.metaslider .caption {
font-size: 1.5vw;
}

}

/************* END 1080px RESPONSIVE CODING (Written by Joshua Taylor at DESIGN2PRINT Australia) *************/